> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :notebook: the first variable: [+ null +]
  - :notebook: the second variable: [+ value +]
  - :notebook: the third variable: [+ null +]
  - :notebook: the forth variable: [+ null +]
  - :notebook: the fifth variable: [+ true +]
  - :notebook: the sixth variable: [+ [] +]
